html {
	font-size: 100%;
	margin:0;
	padding:0;
	-webkit-touch-callout: none;
	-webkit-overflow-scrolling: touch;	
	touch-action: manipulation;
}
body {
	margin:0;
	padding:0;
	overflow:hidden;
    background-color:#eff3f6;
    user-select:none;
}
.all {
    position:absolute;
    z-index:2;
    top:0;
    left:0;
    right:0;
    bottom:0;
    padding:20px 0;
    display:grid;
    justify-content: center;
}
iframe.app {
    border:0;
    height:100%;
    width:450px;
    max-width:100vw;
    box-shadow:0 0 4px rgba(0, 0, 0, 0.3);
}


/* Portatil */
@media (max-width: 1450px) {
    .all {
        padding:0;
    }
}
@media (max-width: 767px) { 
    iframe.app {
        width:100vw;
        box-shadow:none;
    }
}

.fancybox__container.is-closing {
    display:none;
}